kr.co.hanwha.hifive.data.model

## Class CrudDataRoot

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.BaseData
  - - kr.co.hanwha.hifive.data.model.CrudDataRoot

    public class CrudDataRoot
    extends BaseData

### Field Summary

Fields
`(package private) CrudData` `crudResult`

### Fields inherited from class kr.co.hanwha.hifive.data.model.BaseData

`rtn_code, rtn_message, server_time`

### Constructor Summary

Constructors
Constructor and Description
`CrudDataRoot()`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `getOnOff()`

### Methods inherited from class kr.co.hanwha.hifive.data.model.BaseData

`getRtn_code, getRtn_message, getServer_time, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### crudResult

    CrudData crudResult

### Constructor Detail

#### CrudDataRoot

    public CrudDataRoot()

### Method Detail

#### getOnOff

    public boolean getOnOff()